# Generated by Django 2.1.1 on 2019-01-07 07:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0019_auto_20190105_1834'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderhead',
            name='status',
            field=models.CharField(choices=[('Draft', 'Draft'), ('Processing', 'Processing'), ('SchemeApplied', 'Scheme Applied'), ('Deleted', 'Deleted'), ('OrderPlaced', 'Order Placed'), ('InWarehouse', 'In Warehouse'), ('Reject', 'Reject'), ('OnHold', 'On Hold'), ('Dispatched', 'Dispatched'), ('Delivered', 'Delivered'), ('PartialDispatched', 'Partial Dispatched'), ('PaymentDone', 'Payment Done')], default='Draft', max_length=30),
        ),
    ]
